{% load i18n %}
{% load staticfiles %}
<nav class="navbar navbar-default top-bar">
	<div class="container-fluid">
	<div class="row">
		<a title="site IFRS Canoas" href="https://ifrs.edu.br/canoas/">
			<img class="img-responsive logo" width="177" height="65" src="/media/img/logo.png" alt="Logo IFRS" />
		</a>

	</div>
	<div class="row top-bar-menu nav navbar"/>
</div>
</nav>
